#!/bin/sh
echo 'name: uulib
version: 0.9.15
id: uulib-0.9.15-5fb07ffa42de87790085116f84e42427

license: BSD3
copyright: Universiteit Utrecht
maintainer: S. Doaitse Swierstra
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Haskell Utrecht Tools Library
description: Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
author:
exposed: True
exposed-modules: UU.Parsing.CharParser UU.Parsing.Derived
                 UU.Parsing.Interface UU.Parsing.MachineInterface UU.Parsing.Merge
                 UU.Parsing.Offside UU.Parsing.Perms UU.Parsing.StateParser
                 UU.Parsing UU.PPrint UU.Pretty.Ext UU.Pretty UU.Scanner.GenToken
                 UU.Scanner.GenTokenOrd UU.Scanner.GenTokenParser
                 UU.Scanner.GenTokenSymbol UU.Scanner.Position UU.Scanner.Scanner
                 UU.Scanner.Token UU.Scanner.TokenParser UU.Scanner.TokenShow
                 UU.Scanner UU.Util.BinaryTrees UU.Util.PermTree UU.Util.Utils
                 UU.Pretty.Basic UU.Parsing.Machine
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uulib-0.9.15
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uulib-0.9.15
              /usr/local/lib
hs-libraries: HSuulib-0.9.15
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uulib-0.9.15/html/uulib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uulib-0.9.15/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
